Subject: VGER sources

From: Johnnie Peters <[email-masked]>
Date: Fri, 15 Jan 1999 10:18:22 -0700

Hi Everybody,

Is there an archive somewhere with a tar file of the latest sources from

the vger tree.  I do not know when vger is going to be made available
for anonymous cvs again and I do not want to get too far out of date.

Thanks for any information

Johnnie

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]